[Directories]
Cfg=..\Bin\KOMPAS.cfg
Prj=..\Bin\KOMPAS.prj
Dsk=..\Bin\KOMPAS.dsk
KitConfig=..\Bin\KOMPAS.kit.config
DefaultKitConfigs=..\Utils
Temp=..\Temp
Work=..\Work
Sys=..\Sys
HASP=..\Bin
Libs=..\Libs
Apps=..\Libs
Utils=..\Utils
Templates=..\Templates
Profiles=..\Profiles
SheetMetal=..\Sys\SheetMetal
MultilineTemplates=..\Templates
PrintDevCfg=..\Bin
Pictures=..\Pictures
[Files]
ThreadDB=..\Sys\Databases\thread.db
ToleranceDB=..\Sys\Databases\Tolerance.db
ExprCollection=..\Bin\collection.law
GeneralTolerance=..\Sys\gen_tol.ttl
[Appearance]
Textures=..\Sys\Appearance\Textures
Reliefs=..\Sys\Appearance\Reliefs
Cutouts=..\Sys\Appearance\Cutouts
[Render]
TesselationOption=0
[Logging]
WriteLog=No
[3Dconnexion]
3Dconnexion_X=1.500000
3Dconnexion_Y=1.500000
3Dconnexion_Z=1.000000
3Dconnexion_A=1.000000
3Dconnexion_B=1.000000
3Dconnexion_C=1.000000
